.mv {
  position: relative;
}
.mv-ttl {
  color: var(--gray-100, #FFF);
  text-shadow: 0 0 10px rgba(0, 0, 0, 0.8);
  font-size: min(calc((25/1920)*100vw), 25px);
  font-weight: 400;
  line-height: 1.8;
  position: absolute;
  left: min(calc((32/1920)*100vw), 32px);
  bottom: min(calc((40/1920)*100vw), 40px);
  z-index: 2;
}
@media screen and (max-width: 959px) {
  .mv-ttl {
    width: calc((353/393)*100vw);
    font-size: calc((20/393)*100vw);
    line-height: 1.5;
    left: 0;
    right: 0;
    bottom: calc((104/393)*100vw);
    margin: auto;
  }
}
.mv-ttl .big {
  display: block;
  font-size: min(calc((134/1920)*100vw), 134px);
  font-weight: 300;
  line-height: 1.1;
  margin-bottom: min(calc((16/1920)*100vw), 16px);
}
@media screen and (max-width: 959px) {
  .mv-ttl .big {
    font-size: calc((79/393)*100vw);
    margin-bottom: calc((4/393)*100vw);
  }
}
.mv-ttl .small {
  font-size: min(calc((18/1920)*100vw), 18px);
}
@media screen and (max-width: 959px) {
  .mv-ttl .small {
    font-size: calc((14/393)*100vw);
  }
}
@media screen and (max-width: 959px) {
  .mv-btn {
    width: calc((353/393)*100vw);
    position: absolute;
    left: 0;
    right: 0;
    bottom: calc((32/393)*100vw);
    z-index: 2;
    margin: auto;
  }
}
.mv .splide {
  background-color: #494949;
}
.mv .splide__slide {
  background-color: var(--gray-0, #000);
}
@media screen and (max-width: 959px) {
  .mv .splide__slide {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
.mv .splide__slide:after {
  content: "";
  display: block;
  width: min(calc((1004/1920)*100vw), 1004px);
  height: min(calc((854/1920)*100vw), 854px);
  background: url(../images/top/mv_slide_00.webp) no-repeat center center/contain;
  position: absolute;
  top: 0;
  right: min(calc((212/1920)*100vw), 212px);
  bottom: 0;
  margin: auto;
}
@media screen and (max-width: 959px) {
  .mv .splide__slide:after {
    width: calc((363/393)*100vw);
    height: calc((310/393)*100vw);
    top: calc((88/393)*100vw);
    left: 0;
    right: 0;
    bottom: auto;
  }
}
.mv .splide__slide img:not(.map) {
  opacity: 0.6;
}
@media screen and (max-width: 959px) {
  .mv .splide__slide img:not(.map) {
    width: auto;
    height: calc((874/393)*100vw);
  }
}
.mv .splide__slide .map {
  display: block;
  width: min(calc((1004/1920)*100vw), 1004px);
  position: absolute;
  top: 0;
  right: min(calc((212/1920)*100vw), 212px);
  bottom: 0;
  z-index: 2;
  margin: auto;
}
@media screen and (max-width: 959px) {
  .mv .splide__slide .map {
    width: calc((363/393)*100vw);
    top: calc((88/393)*100vw);
    left: 0;
    right: 0;
    bottom: auto;
  }
}
.mv .splide__arrows {
  width: min(calc((1004/1920)*100vw), 1004px);
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 0 min(calc((16/1280)*100vw), 16px);
  position: absolute;
  right: min(calc((212/1920)*100vw), 212px);
  bottom: min(calc((66/1280)*100vw), 66px);
  z-index: 2;
}
@media screen and (max-width: 959px) {
  .mv .splide__arrows {
    width: auto;
    gap: 0 calc((16/393)*100vw);
    top: calc((406/393)*100vw);
    left: 0;
    right: 0;
    bottom: auto;
    margin: auto;
  }
}
.mv .splide__arrow {
  width: min(calc((45/1280)*100vw), 45px);
  height: min(calc((45/1280)*100vw), 45px);
  padding: 0;
  background: none;
  border: none;
  background: url(../images/top/mv_icon_01.png) no-repeat center center/contain;
  border-radius: 50%;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  cursor: pointer;
  -webkit-transition: opacity 0.2s;
  transition: opacity 0.2s;
}
@media (hover: hover) {
  .mv .splide__arrow:hover {
    opacity: 0.7;
  }
}
@media screen and (max-width: 959px) {
  .mv .splide__arrow {
    width: calc((48/393)*100vw);
    height: calc((48/393)*100vw);
  }
}
.mv .splide__arrow svg {
  display: none;
}
.mv .splide__arrow--next {
  rotate: 180deg;
}
.mv .splide__toggle {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: min(calc((10/1280)*100vw), 10px);
  height: min(calc((10/1280)*100vw), 10px);
  position: absolute;
  right: min(calc((650/1920)*100vw), 650px);
  bottom: min(calc((40/1280)*100vw), 40px);
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  cursor: pointer;
  border: none;
  padding: 0;
  background: none;
}
@media screen and (max-width: 959px) {
  .mv .splide__toggle {
    width: calc((10/393)*100vw);
    height: calc((10/393)*100vw);
    top: calc((470/393)*100vw);
    right: calc((143/393)*100vw);
    bottom: auto;
  }
}
.mv .splide__toggle.is-active .splide__toggle__pause {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.mv .splide__toggle__play {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.mv .splide__toggle__play:before {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-top: min(calc((5/1280)*100vw), 5px) solid transparent;
  border-bottom: min(calc((5/1280)*100vw), 5px) solid transparent;
  border-left: min(calc((10/1280)*100vw), 10px) solid var(--gray-100, #FFF);
  border-right: 0;
}
@media screen and (max-width: 959px) {
  .mv .splide__toggle__play:before {
    border-top-width: calc((5/393)*100vw);
    border-bottom-width: calc((5/393)*100vw);
    border-left-width: calc((10/393)*100vw);
  }
}
.mv .splide__toggle__pause {
  gap: 0 min(calc((2/1280)*100vw), 2px);
}
@media screen and (max-width: 959px) {
  .mv .splide__toggle__pause {
    gap: 0 calc((2/393)*100vw);
  }
}
.mv .splide__toggle__pause:before, .mv .splide__toggle__pause:after {
  content: "";
  display: block;
  width: 2px;
  background-color: var(--gray-100, #FFF);
}
@media screen and (max-width: 959px) {
  .mv .splide__toggle__pause:before, .mv .splide__toggle__pause:after {
    width: calc((2/393)*100vw);
  }
}
.mv .splide__pagination {
  width: min(calc((1004/1920)*100vw), 1004px);
  padding-right: min(calc((20/1280)*100vw), 20px);
  gap: 0 min(calc((10/1280)*100vw), 10px);
  position: absolute;
  right: min(calc((212/1920)*100vw), 212px);
  bottom: min(calc((40/1280)*100vw), 40px);
}
@media screen and (max-width: 959px) {
  .mv .splide__pagination {
    width: auto;
    padding-right: calc((20/393)*100vw);
    gap: 0 calc((10/393)*100vw);
    top: calc((470/393)*100vw);
    left: 0;
    right: 0;
    bottom: auto;
    margin: auto;
  }
}
.mv .splide__pagination .splide__pagination__page {
  display: block;
  width: min(calc((10/1280)*100vw), 10px);
  height: min(calc((10/1280)*100vw), 10px);
  border-radius: 50%;
  background: none;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  cursor: pointer;
  border: none;
  border: 1px solid var(--gray-100, #FFF);
  padding: 0;
  -webkit-transition: opacity 0.2s, background-color 0.2s;
  transition: opacity 0.2s, background-color 0.2s;
}
.mv .splide__pagination .splide__pagination__page.is-active {
  background-color: var(--gray-100, #FFF);
}
@media (hover: hover) {
  .mv .splide__pagination .splide__pagination__page:hover {
    opacity: 0.7;
  }
}
@media screen and (max-width: 959px) {
  .mv .splide__pagination .splide__pagination__page {
    width: calc((10/393)*100vw);
    height: calc((10/393)*100vw);
  }
}

.friendlyArea {
  padding-block: min(calc((56/1920)*100vw), 56px);
  background-color: var(--gray-100, #FFFFFF);
}
@media screen and (max-width: 959px) {
  .friendlyArea {
    padding-block: calc((40/393)*100vw);
  }
}
.friendlyArea-ttl {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0 min(calc((16/1920)*100vw), 16px);
  font-size: min(calc((72/1920)*100vw), 72px);
  font-weight: 300;
  line-height: 1.3;
  margin: 0 auto;
}
@media screen and (max-width: 959px) {
  .friendlyArea-ttl {
    font-size: calc((33/393)*100vw);
    gap: 0 calc((12/393)*100vw);
    line-height: 1.4;
    text-align: center;
  }
}
.friendlyArea-ttl:before, .friendlyArea-ttl:after {
  content: "";
  display: block;
  width: min(calc((34/1920)*100vw), 34px);
  height: min(calc((72/1920)*100vw), 72px);
  background: url(../images/top/friendly_icon_01.svg) no-repeat center center/contain;
  position: relative;
  top: 2px;
}
@media screen and (max-width: 959px) {
  .friendlyArea-ttl:before, .friendlyArea-ttl:after {
    width: calc((30/393)*100vw);
    height: calc((63/393)*100vw);
  }
}
.friendlyArea-ttl:after {
  rotate: y 180deg;
}
.friendlyArea-list {
  width: min(calc((660/1920)*100vw), 660px);
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  gap: min(calc((40/1920)*100vw), 40px) min(calc((30/1920)*100vw), 30px);
  margin: min(calc((80/1920)*100vw), 80px) auto 0;
}
@media screen and (max-width: 959px) {
  .friendlyArea-list {
    width: calc((336/393)*100vw);
    gap: calc((16/393)*100vw);
    margin-top: calc((32/393)*100vw);
  }
}
.friendlyArea-list li {
  width: min(calc((200/1920)*100vw), 200px);
  margin: 0;
}
@media screen and (max-width: 959px) {
  .friendlyArea-list li {
    width: calc((160/393)*100vw);
  }
}
.friendlyArea-btn {
  width: min(calc((800/1920)*100vw), 800px);
  margin: min(calc((80/1920)*100vw), 80px) auto 0;
}
@media screen and (max-width: 959px) {
  .friendlyArea-btn {
    width: 100%;
    margin-top: calc((32/393)*100vw);
  }
}
.friendlyArea-btn a {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  height: min(calc((110/1920)*100vw), 110px);
  gap: 0 min(calc((24/1920)*100vw), 24px);
  font-size: min(calc((30/1920)*100vw), 30px);
  font-weight: 700;
  border-radius: min(calc((200/1920)*100vw), 200px);
  border: 2px solid var(--gold-30, #8E5A00);
  background: var(--gray-100, #FFF);
  -webkit-box-shadow: 0 6px 0 0 #8D730B;
          box-shadow: 0 6px 0 0 #8D730B;
  -webkit-transition: color 0.2s;
  transition: color 0.2s;
  position: relative;
  overflow: hidden;
}
@media screen and (max-width: 959px) {
  .friendlyArea-btn a {
    height: calc((70/393)*100vw);
    gap: 0 calc((8/393)*100vw);
    font-size: calc((20/393)*100vw);
    border-radius: calc((200/393)*100vw);
    border: 1px solid var(--gold-30, #8E5A00);
    -webkit-box-shadow: 0 calc((4/393)*100vw) 0 0 #8D730B;
            box-shadow: 0 calc((4/393)*100vw) 0 0 #8D730B;
  }
}
@media (hover: hover) {
  .friendlyArea-btn a:hover {
    color: var(--gray-100, #FFF);
    opacity: 1;
    border-width: 0;
  }
  .friendlyArea-btn a:hover:before {
    opacity: 1;
  }
  .friendlyArea-btn a:hover path {
    fill: var(--gray-100, #FFF);
  }
}
.friendlyArea-btn a:before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  border-radius: min(calc((200/1920)*100vw), 200px);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  opacity: 0;
  background: -webkit-linear-gradient(3deg, #E6C026 0%, #B39107 99.76%);
  background: linear-gradient(87deg, #E6C026 0%, #B39107 99.76%);
  -webkit-transition: opacity 0.2s;
  transition: opacity 0.2s;
}
@media screen and (max-width: 959px) {
  .friendlyArea-btn a:before {
    content: none;
  }
}
.friendlyArea-btn span {
  position: relative;
  z-index: 2;
}
.friendlyArea-btn svg {
  width: min(calc((32/1920)*100vw), 32px);
  position: relative;
  top: 1px;
  z-index: 2;
}
@media screen and (max-width: 959px) {
  .friendlyArea-btn svg {
    width: calc((24/393)*100vw);
  }
}
.friendlyArea-btn path {
  -webkit-transition: fill 0.2s;
  transition: fill 0.2s;
}
.friendlyArea {
  /*
  &-btn {
    width: min(calc((800/1920)*100vw), 800px);
    margin: min(calc((80/1920)*100vw), 80px) auto 0;
    @media screen and (max-width: 959px) {
      width: 100%;
      margin-top: calc((32/393)*100vw);
    }
  }
  */
}

.descArea {
  padding-top: min(calc((80/1920)*100vw), 80px);
  padding-bottom: min(calc((40/1920)*100vw), 40px);
}
@media screen and (max-width: 959px) {
  .descArea {
    padding-top: calc((40/393)*100vw);
    padding-bottom: calc((50/393)*100vw);
  }
}
.descArea-ttl {
  font-size: min(calc((72/1920)*100vw), 72px);
  font-weight: 300;
  line-height: 1.3;
  text-align: center;
  margin: 0 0 min(calc((18/1920)*100vw), 18px);
}
@media screen and (max-width: 959px) {
  .descArea-ttl {
    font-size: calc((36/393)*100vw);
    line-height: 1.4;
    margin-bottom: calc((16/393)*100vw);
  }
}
.descArea-ttl .small {
  display: block;
  font-size: min(calc((25/1920)*100vw), 25px);
  font-weight: 400;
  margin-top: min(calc((8/1920)*100vw), 8px);
}
@media screen and (max-width: 959px) {
  .descArea-ttl .small {
    font-size: calc((20/393)*100vw);
    margin-top: calc((4/393)*100vw);
  }
}
.descArea-txt {
  font-size: min(calc((22/1920)*100vw), 22px);
  line-height: 1.7;
  font-weight: 700;
  text-align: center;
  margin: 0 auto;
}
@media screen and (max-width: 959px) {
  .descArea-txt {
    font-size: calc((18/393)*100vw);
  }
}
.descArea-txt + .descArea-txt {
  margin-top: 1.5em;
}
.descArea-comparison {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 0 min(calc((120/1920)*100vw), 120px);
  margin: min(calc((65/1920)*100vw), 65px) auto 0;
  position: relative;
}
@media screen and (max-width: 959px) {
  .descArea-comparison {
    margin-top: calc((40/393)*100vw);
    gap: calc((88/393)*100vw) 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.descArea-comparison:before {
  content: "";
  display: block;
  width: min(calc((56/1920)*100vw), 56px);
  height: min(calc((56/1920)*100vw), 56px);
  background: url(../images/top/desc_img_02.svg) no-repeat center center/contain;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}
@media screen and (max-width: 959px) {
  .descArea-comparison:before {
    width: calc((56/393)*100vw);
    height: calc((56/393)*100vw);
    top: calc((30/393)*100vw);
    rotate: 90deg;
  }
}
.descArea-comparison-item {
  width: min(calc((510/1920)*100vw), 510px);
}
@media screen and (max-width: 959px) {
  .descArea-comparison-item {
    width: 100%;
  }
}
.descArea-comparison-item:last-child .descArea-comparison-txt {
  font-size: min(calc((18/1920)*100vw), 18px);
  color: var(--red-30, #C60D31);
  font-weight: 700;
}
@media screen and (max-width: 959px) {
  .descArea-comparison-item:last-child .descArea-comparison-txt {
    font-size: calc((18/393)*100vw);
  }
}
.descArea-comparison-img {
  margin: 0 auto;
}
.descArea-comparison-txt {
  font-size: min(calc((16/1920)*100vw), 16px);
  text-align: center;
  margin: min(calc((16/1920)*100vw), 16px) auto 0;
}
@media screen and (max-width: 959px) {
  .descArea-comparison-txt {
    font-size: calc((16/393)*100vw);
    margin-top: calc((16/393)*100vw);
  }
}
.descArea-notes {
  text-align: center;
  padding: min(calc((16/1920)*100vw), 16px);
  background-color: var(--gray-70, #DDD);
  margin: min(calc((24/1920)*100vw), 24px) auto 0;
}
@media screen and (max-width: 959px) {
  .descArea-notes {
    text-align: left;
    padding: calc((16/393)*100vw) calc((18/393)*100vw);
    margin-top: calc((24/393)*100vw);
  }
}
.descArea-notes-txt {
  font-size: min(calc((18/1920)*100vw), 18px);
  font-weight: 700;
  margin: 0 auto;
}
@media screen and (max-width: 959px) {
  .descArea-notes-txt {
    font-size: calc((14/393)*100vw);
  }
}
.descArea-notes-txt .small {
  font-size: 70%;
  vertical-align: top;
}
.descArea-notes-attention {
  font-size: min(calc((12/1920)*100vw), 12px);
  margin: min(calc((8/1920)*100vw), 8px) auto 0;
}
@media screen and (max-width: 959px) {
  .descArea-notes-attention {
    font-size: calc((12/393)*100vw);
    margin-top: calc((8/393)*100vw);
  }
}
@media screen and (max-width: 959px) {
  .descArea-btn {
    margin: calc((24/393)*100vw) auto 0;
  }
}

/*
.bnrArea {
  padding-top: min(calc((120/1920)*100vw), 120px);
  @media screen and (max-width: 959px) {
    padding-top: calc((90/393)*100vw);
  }
  &-inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: min(calc((40/1920)*100vw), 40px) min(calc((80/1920)*100vw), 80px);
    background-color: var(--gray-100, #FFF);
    box-shadow: 0 min(calc((30/1920)*100vw), 30px) min(calc((50/1920)*100vw), 50px) 0 rgba(0, 0, 0, 0.15);
    @media screen and (max-width: 959px) {
      flex-direction: column;
      gap: calc((40/393)*100vw) 0;
      padding: calc((24/393)*100vw) calc((16/393)*100vw);
      box-shadow: 0 calc((10/393)*100vw) calc((30/393)*100vw) 0 rgba(0, 0, 0, 0.15);
    }
  }
  &-txtArea {
    width: calc(720/1120*100%);
    @media screen and (max-width: 959px) {
      width: 100%;
    }
  }
  &-ttl {
    font-size: min(calc((72/1920)*100vw), 72px);
    font-weight: 300;
    line-height: 1.3;
    background: var(--gold-30, linear-gradient(90deg, #8E5A00 1.87%, #A6860A 88.71%));
    background-clip: text;
    -webkit-text-fill-color: transparent;
    margin: 0 auto;
    @media screen and (max-width: 959px) {
      font-size: calc((36/393)*100vw);
      line-height: 1.4;
      text-align: center;
    }
  }
  &-txt {
    font-size: min(calc((22/1920)*100vw), 22px);
    font-weight: 700;
    line-height: 1.7;
    margin: min(calc((16/1920)*100vw), 16px) auto 0;
    @media screen and (max-width: 959px) {
      font-size: calc((18/393)*100vw);
      margin-top: calc((16/393)*100vw);
    }
  }
  &-notes {
    font-size: min(calc((12/1920)*100vw), 12px);
    margin: min(calc((16/1920)*100vw), 16px) auto 0;
    @media screen and (max-width: 959px) {
      font-size: calc((12/393)*100vw);
      margin-top: calc((16/393)*100vw);
    }
  }
  &-img {
    width: calc(360/1120*100%);
    margin: 0;
    @media screen and (max-width: 959px) {
      width: 100%;
    }
  }
  &-btn {
    @media screen and (max-width: 959px) {
      margin: calc((24/393)*100vw) auto 0;
    }
  }
}
*/
/*
.howtoArea {
  padding-top: min(calc((120/1920)*100vw), 120px);
  padding-bottom: min(calc((80/1920)*100vw), 80px);
  @media screen and (max-width: 959px) {
    padding-top: calc((80/393)*100vw);
    padding-bottom: calc((80/393)*100vw);
  }
  &-ttl {
    font-size: min(calc((72/1920)*100vw), 72px);
    font-weight: 300;
    line-height: 1.3;
    text-align: center;
    margin: 0 auto;
    @media screen and (max-width: 959px) {
      font-size: calc((36/393)*100vw);
      line-height: 1.4;
    }
  }
  &-desc {
    font-size: min(calc((22/1920)*100vw), 22px);
    font-weight: 700;
    line-height: 1.7;
    text-align: center;
    margin: min(calc((16/1920)*100vw), 16px) auto 0;
    @media screen and (max-width: 959px) {
      font-size: calc((18/393)*100vw);
      margin-top: calc((16/393)*100vw);
    }
  }
  &-notes {
    font-size: min(calc((12/1920)*100vw), 12px);
    text-align: center;
    margin: min(calc((16/1920)*100vw), 16px) auto 0;
    @media screen and (max-width: 959px) {
      font-size: calc((12/393)*100vw);
      margin-top: calc((16/393)*100vw);
    }
  }
  &-step {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 0;
    margin-top: min(calc((64/1920)*100vw), 64px);
    @media screen and (max-width: 959px) {
      flex-direction: column;
      gap: calc((32/393)*100vw) 0;
      margin-top: calc((40/393)*100vw);
    }
    li {
      width: min(calc((400/1920)*100vw), 400px);
      @media screen and (max-width: 959px) {
        width: calc((290/393)*100vw);
        margin: 0 auto;
      }
    }
    &-num {
      color: var(--red-30, #C60D31);
      font-size: min(calc((16/1920)*100vw), 16px);
      padding-bottom: min(calc((6/1920)*100vw), 6px);
      font-weight: 400;
      line-height: 1.1;
      position: relative;
      margin: 0 auto;
      @media screen and (max-width: 959px) {
        font-size: calc((16/393)*100vw);
        padding-bottom: calc((6/393)*100vw);
      }
      .num {
        display: block;
        font-size: min(calc((24/1920)*100vw), 24px);
        font-weight: 700;
        @media screen and (max-width: 959px) {
          font-size: calc((24/393)*100vw);
        }
      }
      &:before {
        content: "";
        display: block;
        width: min(calc((32/1920)*100vw), 32px);
        height: 1px;
        background: linear-gradient(90deg, var(--red-30, #C60D31) 0%, var(--red-30, #C60D31) 25%, var(--gray-60, #CCC) 25%, var(--gray-60, #CCC) 100%);
        position: absolute;
        left: min(calc((3/1920)*100vw), 3px);
        bottom: 0;
        @media screen and (max-width: 959px) {
          width: calc((32/393)*100vw);
          left: calc((3/393)*100vw);
        }
      }
    }
    &-img {
      margin: min(calc((20/1920)*100vw), 20px) auto 0;
      @media screen and (max-width: 959px) {
        margin-top: calc((20/393)*100vw);
      }
    }
    &-heading {
      font-size: min(calc((24/1920)*100vw), 24px);
      font-weight: 700;
      margin: min(calc((16/1920)*100vw), 16px) auto 0;
      @media screen and (max-width: 959px) {
        font-size: calc((24/393)*100vw);
        margin-top: calc((16/393)*100vw);
      }
    }
    &-txt {
      font-size: min(calc((16/1920)*100vw), 16px);
      margin: min(calc((16/1920)*100vw), 16px) auto 0;
      @media screen and (max-width: 959px) {
        font-size: calc((16/393)*100vw);
        margin-top: calc((16/393)*100vw);
      }
    }
    &-notes {
      font-size: min(calc((12/1920)*100vw), 12px);
      margin: min(calc((16/1920)*100vw), 16px) auto 0;
      @media screen and (max-width: 959px) {
        font-size: calc((12/393)*100vw);
        margin-top: calc((16/393)*100vw);
      }
    }
  }
  &-btn {
    display: flex;
    align-items: center;
    font-size: min(calc((14/1920)*100vw), 14px);
    font-weight: 700;
    color: var(--red-30, #C60D31);
    border: none;
    padding: 0;
    margin: min(calc((25/1920)*100vw), 25px) 0 0;
    transition: opacity 0.2s;
    cursor: pointer;
    @media screen and (max-width: 959px) {
      font-size: calc((14/393)*100vw);
      margin-top: calc((25/393)*100vw);
      margin-inline: auto;
    }
    @media (hover: hover) {
      &:hover {
        opacity: .7;
      }
    }
    &.active {
      svg:first-child {
        display: none;
      }
      svg:last-child {
        display: block;
      }
    }
    span {
      display: flex;
      justify-content: center;
      align-items: center;
      width: min(calc((16/1920)*100vw), 16px);
      height: min(calc((16/1920)*100vw), 16px);
      border: 1px solid var(--red-30, #C60D31);
      border-radius: 50%;
      margin-left: min(calc((16/1920)*100vw), 16px);
      position: relative;
      bottom: min(calc((2/1920)*100vw), 2px);
      @media screen and (max-width: 959px) {
        width: calc((16/393)*100vw);
        height: calc((16/393)*100vw);
        margin-left: calc((16/393)*100vw);
      }
    }
    svg {
      width: min(calc((10/1920)*100vw), 10px);
      height: min(calc((10/1920)*100vw), 10px);
      @media screen and (max-width: 959px) {
        width: calc((10/393)*100vw);
        height: calc((10/393)*100vw);
      }
      &:last-child {
        display: none;
      }
    }
  }
  &-detail {
    background-color: var(--gray-70, #DDD);
    padding: min(calc((32/1920)*100vw), 32px);
    margin: min(calc((16/1920)*100vw), 16px) auto 0;
    @media screen and (max-width: 959px) {
      padding: calc((16/393)*100vw);
      margin-top: calc((17/393)*100vw);
    }
    &-outer {
      height: 0;
      opacity: 0;
      position: relative;
      z-index: -1;
      transition: height 0.2s, opacity 0.2s, z-index 0.2s;
      &.active {
        height: auto;
        opacity: 1;
        z-index: 1;
      }
    }
    &-list {
      display: flex;
      justify-content: center;
      gap: 0 min(calc((40/1920)*100vw), 40px);
      @media screen and (max-width: 959px) {
        flex-direction: column;
        gap: calc((40/393)*100vw) 0;
      }
      li {
        width: min(calc((240/1920)*100vw), 240px);
        @media screen and (max-width: 959px) {
          width: 100%;
        }
      }
    }
    &-img {
      margin: 0 auto;
      @media screen and (max-width: 959px) {
        width: calc((240/393)*100vw);
      }
    }
    &-heading {
      font-size: min(calc((18/1920)*100vw), 18px);
      font-weight: 700;
      margin: min(calc((16/1920)*100vw), 16px) auto 0;
      @media screen and (max-width: 959px) {
        font-size: calc((18/393)*100vw);
        margin-top: calc((16/393)*100vw);
      }
    }
    &-txt {
      font-size: min(calc((16/1920)*100vw), 16px);
      margin: min(calc((16/1920)*100vw), 16px) auto 0;
      @media screen and (max-width: 959px) {
        font-size: calc((16/393)*100vw);
        margin-top: calc((16/393)*100vw);
      }
    }
  }
}
*/
.ctaArea {
  padding: min(calc((56/1920)*100vw), 56px);
  border-radius: min(calc((4/1920)*100vw), 4px);
  background: var(--gray-100, #FFF);
  -webkit-box-shadow: 0 min(calc((30/1920)*100vw), 30px) min(calc((50/1920)*100vw), 50px) 0 rgba(0, 0, 0, 0.15);
          box-shadow: 0 min(calc((30/1920)*100vw), 30px) min(calc((50/1920)*100vw), 50px) 0 rgba(0, 0, 0, 0.15);
  margin: min(calc((40/1920)*100vw), 40px) auto 0;
}
@media screen and (max-width: 959px) {
  .ctaArea {
    padding: calc((16/393)*100vw);
    border-radius: calc((4/393)*100vw);
    -webkit-box-shadow: 0 calc((10/393)*100vw) calc((30/393)*100vw) 0 rgba(0, 0, 0, 0.15);
            box-shadow: 0 calc((10/393)*100vw) calc((30/393)*100vw) 0 rgba(0, 0, 0, 0.15);
    margin-top: calc((16/393)*100vw);
  }
}
.ctaArea-app {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 959px) {
  .ctaArea-app {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: calc((18/393)*100vw) 0;
  }
}
.ctaArea-app-heading {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0 min(calc((8/1920)*100vw), 8px);
  font-size: min(calc((18/1920)*100vw), 18px);
  font-weight: 700;
  margin: 0;
  margin-right: min(calc((32/1920)*100vw), 32px);
}
@media screen and (max-width: 959px) {
  .ctaArea-app-heading {
    gap: 0 calc((16/393)*100vw);
    font-size: calc((16/393)*100vw);
    text-align: center;
    margin: 0;
  }
}
.ctaArea-app-heading:before {
  content: "";
  display: block;
  width: min(calc((72/1920)*100vw), 72px);
  height: min(calc((72/1920)*100vw), 72px);
  background: url(../images/common/footer_logo_01.svg) no-repeat center center/contain;
}
@media screen and (max-width: 959px) {
  .ctaArea-app-heading:before {
    width: calc((44/393)*100vw);
    height: calc((44/393)*100vw);
  }
}
.ctaArea-app-appBtn {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 0 min(calc((24/1920)*100vw), 24px);
}
@media screen and (max-width: 959px) {
  .ctaArea-app-appBtn {
    gap: 0 calc((16/393)*100vw);
  }
}
.ctaArea-app-appBtn li {
  height: min(calc((72/1920)*100vw), 72px);
}
@media screen and (max-width: 959px) {
  .ctaArea-app-appBtn li {
    height: calc((36/393)*100vw);
  }
}
.ctaArea-app-appBtn a {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  gap: 0 min(calc((8/1920)*100vw), 8px);
}
.ctaArea-app-appBtn img {
  width: auto;
  height: 100%;
}
@media screen and (max-width: 959px) {
  .ctaArea-app-appBtn img:last-child {
    display: none;
  }
}
.ctaArea-btn {
  width: min(calc((800/1920)*100vw), 800px);
  margin: min(calc((40/1920)*100vw), 40px) auto 0;
}
@media screen and (max-width: 959px) {
  .ctaArea-btn {
    width: 100%;
    margin-top: calc((16/393)*100vw);
  }
}
.ctaArea-btn a {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 0 min(calc((24/1920)*100vw), 24px);
  font-size: min(calc((30/1920)*100vw), 30px);
  font-weight: 700;
  color: var(--gray-100, #FFF);
  padding: min(calc((30/1920)*100vw), 30px);
  border: 2px solid var(--gray-100, #FFF);
  border-radius: min(calc((200/1920)*100vw), 200px);
  background: -webkit-linear-gradient(3deg, #C60D31 0%, #FA113E 99.76%);
  background: linear-gradient(87deg, #C60D31 0%, #FA113E 99.76%);
  -webkit-box-shadow: 0 min(calc((6/1920)*100vw), 6px) 0 0 #A80021;
          box-shadow: 0 min(calc((6/1920)*100vw), 6px) 0 0 #A80021;
}
@media screen and (max-width: 959px) {
  .ctaArea-btn a {
    gap: 0 calc((8/393)*100vw);
    font-size: calc((20/393)*100vw);
    padding: calc((19/393)*100vw);
    border-width: 1px;
    border-radius: calc((200/393)*100vw);
    -webkit-box-shadow: 0 calc((4/393)*100vw) 0 0 #A80021;
            box-shadow: 0 calc((4/393)*100vw) 0 0 #A80021;
  }
}
.ctaArea-btn svg {
  width: min(calc((32/1920)*100vw), 32px);
  height: min(calc((32/1920)*100vw), 32px);
}
@media screen and (max-width: 959px) {
  .ctaArea-btn svg {
    width: calc((24/393)*100vw);
    height: calc((24/393)*100vw);
  }
}

/*
.facilityArea {
  padding: min(calc((80/1920)*100vw), 80px) 0;
  background: url(../images/top/facility_bg_01_pc.webp) no-repeat center center / cover;
  @media screen and (max-width: 959px) {
    padding: calc((40/393)*100vw) 0;
    background-image: url(../images/top/facility_bg_01_sp.webp);
  }
  &-ttl {
    font-size: min(calc((72/1920)*100vw), 72px);
    font-weight: 300;
    color: var(--gray-100, #FFF);
    text-align: center;
    line-height: 1.3;
    margin: 0 auto;
    @media screen and (max-width: 959px) {
      font-size: calc((36/393)*100vw);
      line-height: 1.4;
    }
  }
  &-desc {
    font-size: min(calc((22/1920)*100vw), 22px);
    line-height: 1.7;
    color: var(--gray-100, #FFF);
    text-align: center;
    margin: min(calc((16/1920)*100vw), 16px) auto 0;
    @media screen and (max-width: 959px) {
      font-size: calc((18/393)*100vw);
      margin-top: calc((16/393)*100vw);
    }
  }
  &-link {
    width: min(calc((180/1920)*100vw), 180px);
    margin: min(calc((24/1920)*100vw), 24px) auto 0;
    @media screen and (max-width: 959px) {
      width: 100%;
      margin-top: calc((24/393)*100vw);
    }
    a {
      display: flex;
      justify-content: center;
      align-items: center;
      gap: 0 min(calc((8/1920)*100vw), 8px);
      font-size: min(calc((16/1920)*100vw), 16px);
      font-weight: 700;
      padding: min(calc((12/1920)*100vw), 12px) min(calc((20/1920)*100vw), 20px);
      border-radius: min(calc((4/1920)*100vw), 4px);
      border: 1px solid rgba(255, 255, 255, 0.20);
      background: rgba(255, 255, 255, 0.71);
      backdrop-filter: blur(15.899999618530273px);
      @media screen and (max-width: 959px) {
        gap: 0 calc((8/393)*100vw);
        font-size: calc((16/393)*100vw);
        padding: calc((16/393)*100vw) calc((20/393)*100vw);
        border-radius: calc((4/393)*100vw);
      }
    }
    svg {
      width: min(calc((16/1920)*100vw), 16px);
      @media screen and (max-width: 959px) {
        width: calc((16/393)*100vw);
      }
    }
  }
  &-logo {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    padding: min(calc((24/1920)*100vw), 24px) min(calc((80/1920)*100vw), 80px);
    border-radius: min(calc((4/1920)*100vw), 4px);
    background: var(--gray-100, #FFF);
    box-shadow: 0 min(calc((30/1920)*100vw), 30px) min(calc((50/1920)*100vw), 50px) 0 rgba(0, 0, 0, 0.30);
    margin-top: min(calc((58/1920)*100vw), 58px);
    @media screen and (max-width: 959px) {
      gap: calc((8/393)*100vw);
      padding: calc((16/393)*100vw);
      margin-top: calc((32/393)*100vw);
    }
    li {
      width: min(calc((160/1920)*100vw), 160px);
      @media screen and (max-width: 959px) {
        width: calc(101/321*100%);
      }
    }
  }
  .splide {
    margin-top: min(calc((58/1920)*100vw), 58px);
    @media screen and (max-width: 959px) {
      margin-top: calc((32/393)*100vw);
    }
  }
}
*/
.faqArea {
  padding: min(calc((80/1920)*100vw), 80px) 0 min(calc((120/1920)*100vw), 120px);
}
@media screen and (max-width: 959px) {
  .faqArea {
    padding: calc((40/393)*100vw) 0;
  }
}
@media screen and (min-width: 960px), print {
  .faqArea .c-inner {
    width: min(calc((840/1320)*100vw), 840px);
  }
}
.faqArea-ttl {
  font-size: min(calc((72/1920)*100vw), 72px);
  font-weight: 300;
  line-height: 1.3;
  color: var(--red-30, #C60D31);
  text-align: center;
  margin: 0 auto min(calc((40/1920)*100vw), 40px);
}
@media screen and (max-width: 959px) {
  .faqArea-ttl {
    font-size: calc((36/393)*100vw);
    line-height: 1.4;
  }
}
.faqArea-item {
  padding: min(calc((24/1920)*100vw), 24px) 0;
  position: relative;
  margin: 0 auto;
}
@media screen and (max-width: 959px) {
  .faqArea-item {
    padding: calc((25/393)*100vw) 0;
  }
}
.faqArea-item:before {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  background: -webkit-gradient(linear, left top, right top, from(var(--red-30, #C60D31)), color-stop(4.7%, var(--red-30, #C60D31)), color-stop(4.7%, var(--gray-60, #CCC)), to(var(--gray-60, #CCC)));
  background: -webkit-linear-gradient(left, var(--red-30, #C60D31) 0%, var(--red-30, #C60D31) 4.7%, var(--gray-60, #CCC) 4.7%, var(--gray-60, #CCC) 100%);
  background: linear-gradient(90deg, var(--red-30, #C60D31) 0%, var(--red-30, #C60D31) 4.7%, var(--gray-60, #CCC) 4.7%, var(--gray-60, #CCC) 100%);
  position: absolute;
  top: 0;
  left: 0;
}
@media screen and (max-width: 959px) {
  .faqArea-item:before {
    background: -webkit-gradient(linear, left top, right top, from(var(--red-30, #C60D31)), color-stop(11%, var(--red-30, #C60D31)), color-stop(11%, var(--gray-60, #CCC)), to(var(--gray-60, #CCC)));
    background: -webkit-linear-gradient(left, var(--red-30, #C60D31) 0%, var(--red-30, #C60D31) 11%, var(--gray-60, #CCC) 11%, var(--gray-60, #CCC) 100%);
    background: linear-gradient(90deg, var(--red-30, #C60D31) 0%, var(--red-30, #C60D31) 11%, var(--gray-60, #CCC) 11%, var(--gray-60, #CCC) 100%);
  }
}
.faqArea-item:last-of-type {
  border-bottom: 1px solid var(--gray-60, #CCC);
}
.faqArea-item dt {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0 min(calc((25/1920)*100vw), 25px);
  font-weight: 700;
  -webkit-transition: opacity 0.2s;
  transition: opacity 0.2s;
  cursor: pointer;
}
@media screen and (max-width: 959px) {
  .faqArea-item dt {
    gap: 0 calc((24/393)*100vw);
  }
}
@media (hover: hover) {
  .faqArea-item dt:hover {
    opacity: 0.7;
  }
}
.faqArea-item dt:before {
  content: "Q";
  font-size: min(calc((18/1920)*100vw), 18px);
  font-weight: 700;
  color: var(--red-30, #C60D31);
}
@media screen and (max-width: 959px) {
  .faqArea-item dt:before {
    font-size: calc((18/393)*100vw);
  }
}
.faqArea-item dt span {
  display: block;
  width: 100%;
  position: relative;
  padding-right: min(calc((48/1920)*100vw), 48px);
}
@media screen and (max-width: 959px) {
  .faqArea-item dt span {
    padding-right: calc((48/393)*100vw);
  }
}
.faqArea-item dt span:before, .faqArea-item dt span:after {
  content: "";
  display: block;
  width: min(calc((16/1920)*100vw), 16px);
  height: min(calc((2/1920)*100vw), 2px);
  border-radius: min(calc((2/1920)*100vw), 2px);
  background-color: var(--red-30, #C60D31);
  position: absolute;
  top: 0;
  right: min(calc((4/1920)*100vw), 4px);
  bottom: 0;
  margin: auto;
}
@media screen and (max-width: 959px) {
  .faqArea-item dt span:before, .faqArea-item dt span:after {
    width: calc((16/393)*100vw);
    height: calc((2/393)*100vw);
    border-radius: calc((2/393)*100vw);
    right: calc((4/393)*100vw);
  }
}
.faqArea-item dt span:after {
  -webkit-transition: rotate 0.2s;
  transition: rotate 0.2s;
  rotate: 90deg;
}
.faqArea-item dd {
  margin: 0 auto;
  position: relative;
  -webkit-transition: opacity 0.2s, z-index 0.2s, height 0.2s;
  transition: opacity 0.2s, z-index 0.2s, height 0.2s;
  height: 0;
  opacity: 0;
  z-index: -1;
}
.faqArea-item dt.is-active span:after {
  rotate: 0deg;
}
.faqArea-item dt.is-active + dd {
  height: auto;
  opacity: 1;
  z-index: 1;
}
.faqArea-item-inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0 min(calc((25/1920)*100vw), 25px);
  padding-top: min(calc((18/1920)*100vw), 18px);
  padding-right: min(calc((48/1920)*100vw), 48px);
}
@media screen and (max-width: 959px) {
  .faqArea-item-inner {
    gap: 0 calc((24/393)*100vw);
    padding-top: calc((18/393)*100vw);
    padding-right: calc((10/393)*100vw);
  }
}
.faqArea-item-inner:before {
  content: "A";
  font-size: min(calc((18/1920)*100vw), 18px);
  font-weight: 700;
}
@media screen and (max-width: 959px) {
  .faqArea-item-inner:before {
    font-size: calc((18/393)*100vw);
  }
}
.faqArea-item-inner p {
  margin: 0;
}
.faqArea-item-inner p + p {
  margin-top: 1em;
}
.faqArea {
  /*
  &-btn {
    width: min(calc((288/1920)*100vw), 288px);
    margin: min(calc((40/1920)*100vw), 40px) auto 0;
    @media screen and (max-width: 959px) {
      width: 100%;
      margin-top: calc((32/393)*100vw);
    }
    a {
      display: flex;
      justify-content: space-between;
      align-items: center;
      font-weight: 700;
      padding: min(calc((12/1920)*100vw), 12px) min(calc((20/1920)*100vw), 20px);
      border-radius: min(calc((4/1920)*100vw), 4px);
      border: 1px solid var(--gray-60, #CCC);
      background: var(--gray-90, #F0F0F0);
      backdrop-filter: blur(15.899999618530273px);
      @media screen and (max-width: 959px) {
        justify-content: center;
        padding: calc((16/393)*100vw) calc((20/393)*100vw);
        border-radius: calc((4/393)*100vw);
      }
    }
    svg {
      width: min(calc((16/1920)*100vw), 16px);
      @media screen and (max-width: 959px) {
        width: calc((16/393)*100vw);
        margin-left: calc((8/393)*100vw);
      }
    }
  }
  */
}